---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: ppc64le
  version: 3.18.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.5-ppc64le.tar.gz
  iso: alpine-minirootfs-3.18.5-ppc64le.tar.gz
  date: 2023-11-30
  time: 09:32:48
  size: 3234319
  sha256: da901451257452ea041b38fce1462443f31f61a45243e6bf14ddaf437db71cc6
  sha512: 2942b8b3e171b31567778d247b8804463f8bb25d85977f624b71fad45072629a066b19cb8b62cf521582b62caaf5efedb89c6e356fd8d1e7bc3e3661c2701e23
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: ppc64le
  version: 3.18.5
  flavor: alpine-netboot
  file: alpine-netboot-3.18.5-ppc64le.tar.gz
  iso: alpine-netboot-3.18.5-ppc64le.tar.gz
  date: 2023-11-30
  time: 09:33:13
  size: 73022910
  sha256: a8a2ca46521b80ad9bfb835f85c234494fff992210d11f6f5b0b0d33f0fc1094
  sha512: 5c1b3ffbdbb11a205a1920811a60514c404222faab5a419fcbc337e09571b1f62888ca50eb0c746ba592b45057d4e0a5c52efcb136aa29fc26028c0d64dbb608
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: ppc64le
  version: 3.18.5
  flavor: alpine-standard
  file: alpine-standard-3.18.5-ppc64le.iso
  iso: alpine-standard-3.18.5-ppc64le.iso
  date: 2023-11-30
  time: 09:33:34
  size: 127449088
  sha256: ef7fc22e268465fc3b76cabdb22cee3d9929791200eed2a9c0ec4ef0a441b711
  sha512: a11aafbf92c3af955ae5d6774927021d923842114796412a8afe62deb979e27144aae45b3095843e32b41089b8db71e5e70e9ba5a2494afcb91b0c844f5ecf15
